<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="dublino.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/dublinoc1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/dublinoc2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                A Dublino sono due i momenti della giornata dedicati al cibo: la <b>colazione</b> e la <b>cena</b>. Sull’isola Irlandese, 
                la tradizione vuole infatti che la colazione sia composta da un ricco menù salato, fatto di salsicce, uova, 
                pancetta e thè; mentre la cena sia composta da vari menù di carne e di pesce.<br/>
                Vi consigliamo di fermarvi in uno dei tanti bar e caffè della città, dove potrete assaggiare i famosi <b>Scones</b>, 
                biscottini fatti con uvetta, pezzetti di cioccolato, frutta secca, mirtilli o frutti di bosco, magari accompagnati 
                da un <b>tè</b>.<br/>
                Per la cena, vi consigliamo di recarvi in uno dei pub di Temple Bar ed assaggiare i tanti piatti di 
                carne tipici della tradizione irlandese, tra cui la <b>Beef Guinness Pie</b>, carne di manzo cotta nella 
                Guinness e ricoperta da uno strato di pasta sfoglia.
            </p>
           </div>
        </div>
    </body>
</html>